/* ====================================
	index
==================================== */
/* ----------------------
	index common
---------------------- */
.index__mask--top {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
	z-index: 2;
	min-width: 2000px;
	margin: auto;
	opacity: 1;
	pointer-events: none;
}


/* ----------------------
	index_main
---------------------- */
.index_main {
	position: relative;
	background-image: url("../index/index_slider_bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 2000px 700px;
	overflow-y: visible;
	margin-top: 50px;
}

.index_main__area {
	margin: 0 auto;
}

.index_main__mask {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	-webkit- transform: translateX(-50%);
	z-index: 2;
	min-width: 2000px;
	margin: auto;
	opacity: 1;
}


/* ----------------------
	index_main__slide_info
---------------------- */
.index_main__slider .slick-slide {
	position: relative;
}

.index_main__slide_info {
	position: absolute;
	top: 0;
	right: 60px;
	z-index: 3;
}

.index_main__slide_info {
	width: 280px;
}

.index_main__slide_info li {
	position: relative;
	background-color: #7fbeab;
	line-height: 40px;
	padding: 10px 20px;
	color: #ffffff;
	margin-bottom: 5px;
}

.index_main__slide_info li:last-child {
	border-bottom: 0;
}

.index_main__slide_info li span,
.index_main__slide_info li a {
	display: block;
	overflow-x: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.index_main__slide_info li .type {
	font-size: 2.4rem;
}

.index_main__slide_info li .name {
	font-weight: 400;
}

.index_main__slide_info li .page {
	font-size: 1.4rem;
	color: #333333;
	letter-spacing: 2px;
}

.index_main__slide_info li .page::before {
	position: absolute;
	content: "";
	border-top: 1px solid #333333;
	width: 40px;
	height: 10px;
	right: 20px;
	top: 30px;
}

.index_main__slide_info li .page::after {
	position: absolute;
	content: "";
	border-top: 1px solid #333333;
	width: 10px;
	height: 10px;
	transform: rotate(45deg);
	right: 22px;
	top: 25px;
}

.index_cosme__area {
	padding-top: 150px;
}

@media only screen and (max-width: 768px) {
	.index_main__slide_info {
		top: auto;
		bottom: -140px;
		right: auto;
		left: 20px;
	}

	.index_main__slide_info li {
		line-height: 30px;
	}

	.index_main__slide_info li .type {
		font-size: 1.8rem;
	}
}



/* ----------------------
	slick-dotted
---------------------- */
.slick-dotted.slick-slider {
	margin-bottom: 80px;
}

.slick-dots {
	margin-bottom: -30px;
}

.slick-dots li button::before {
	font-family: slick;
	font-size: 6px;
	line-height: 20px;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 20px;
	height: 20px;
	content: "○";
	text-align: center;
	color: #000;
	-webkit-font-smoothing: antialiased;
}

.slick-dots li.slick-active button:before {
	content: "●";
	color: #7FBEAB;
}

@media only screen and (max-width: 768px) {
	.index_main .slick-dots {
		width: calc(100% - 320px);
		right: 0;
	}
}

@media only screen and (max-width: 414px) {
	.index_main .slick-dots {
		width: 20px;
		right: -15px;
	}
}


/* ----------------------
	index_copy
---------------------- */
.index_copy {
	padding-top: 30px;
	position: relative;
	overflow-y: visible;
}

.index_copy .width--basic h2{
	/* font-family: "Hiragino Mincho Pro"; */
	text-align: center;
	margin: 0 0 20px 0;
}

.index_copy__area p {
	text-align: center;
	letter-spacing: 1px;
	font-weight: 300;
	line-height: 2;
}
.index_copy {
	text-align: -webkit-center;
}
.index_copy .bottom_area {
	padding: 20px 0px;
	width: 400px;
}

.index_copy .width--basic {
	position: relative;
	margin: 0 auto 100px auto;
}

.index_copy .index_copy--leaf {
	bottom: -90px;
}

.index_copy__area .btn_position {
	   bottom: 300px;
	}

@media only screen and (max-width: 768px) {
	.index_copy {
		padding-top: 90px;
		width: calc(100% - 0px);
		margin: 0 0 0 auto;
	}

	.index_copy__area p {
		text-align: left;
	}

	.index_copy__area .a-link {
		text-align: center;
		margin-top: 20px;
		width: calc(100% - 60px);
	}

	.index_copy__area br {
		display: none;
	}

	.index_copy .index_copy--leaf {
		bottom: -130px;
		right: 20%;
		width: 50px;
	}
	.index_copy__area .btn__more--fill {
	    margin: 20px 0 0 0;
	}
	.index_copy .width--basic h2{
		/*font-size: 14px;*/
		text-align: center;
	}

	.index_copy .bottom_area {
		padding: 20px 0px;
		width: 300px;
	}
	.index_copy__area .btn_position {
     	bottom: 0px;
	}
}


/* ----------------------
	index_cosme
---------------------- */
.index_cosme {
	max-width: 2000px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.index_cosme .index__mask--top {

}
.index_cosme__area br {
	display: none;
}

.index_cosme__slider li.slick-slide {
	background-color: #fff;
	-moz-box-shadow: 0px 5px 7px -1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 5px 7px -1px rgba(0, 0, 0, 0.1);
	-ms-box-shadow: 0px 5px 7px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 5px 7px -1px rgba(0, 0, 0, 0.1);
	margin-bottom: 10px;
	border-radius: 10px;
	width: 340px;
}


.index_cosme__slider li > div:first-child {
	background-color: #7fbeab;
	color: #ffffff;
	text-align: center;
	padding: 10px 0;
	font-weight: 400;
	border-radius: 10px 10px 0 0;
}

.index_cosme__slider li strong {
	font-weight: bold;
	padding: 0 20px 5px 20px;
	display: block;
}

.index_cosme__slider li p {
	padding: 0 20px 20px 20px;
}

.index_cosme__slider li strong::before {
	content: "■";
	color: #7fbeab;
	display: inline-block;
	padding: 0 5px 0 0;
}

.index_cosme__slider .slick-slide {
	transform: scale(.85);
	transition: .5s ease-in-out;
	z-index: 1;
}

.index_cosme__slider .slick-current {
	transform: scale(1);
}

.index_cosme__slider .slick-prev,
.index_cosme__slider .slick-next {
	top: 40%;
	z-index: 2;
	opacity: 1;
}

.index_cosme__slider .slick-prev {
	width: 36px;
	height: 36px;
	left: 32%;
}

.index_cosme__slider .slick-next {
	width: 36px;
	height: 36px;
	right: 32%;
}

.index_cosme__slider .slick-prev::before,
.index_cosme__slider .slick-next::before {
	display: block;
	content: "";
	opacity: 1;
	width: 36px;
	height: 36px;
	background-size: 36px;
	background-repeat: no-repeat;
}

.index_cosme__slider .slick-prev::before {
	background-image: url("index_cosme_prev.svg");
}

.index_cosme__slider .slick-next::before {
	background-image: url("index_cosme_next.svg");
}


.index_cosme__slider .img-container {
	position: relative;
	width: 100%;
	height: 100%;
	max-width: 340px;
	max-height: 340px;
	display: flex;
	margin-bottom: 10px;
}

.index_cosme__slider .img-container img {
	max-width: 340px;
	max-height: 340px;
	width: auto;
	height: auto;
	margin: auto;
}


@media only screen and (max-width: 1140px) {
	.index_cosme__slider .img-container {
		position: relative;
		width: 100%;
		height: 100%;
		max-width: 100%;
		max-height: 100%;
		display: flex;
		margin-bottom: 10px;
	}



	.index_cosme__slider .img-container img {
		max-width: 100%;
		max-height: 270px;
		width: auto;
		height: auto;
		margin: auto;
	}
}

@media only screen and (max-width: 768px) {
	.index_cosme__area {
		padding: 0 120px;
	}

	.index_cosme {
		/* padding-top: 80px; */
	}

	.index_cosme__area .area__title--index br {
		display: block;
	}

	.index_cosme__slider .slick-prev::before,
	.index_cosme__slider .slick-next::before {
		width: 72px;
		height: 72px;
		background-size: 72px;
	}

	.index_cosme__slider .slick-prev {
		width: 72px;
		left: -90px;
	}

	.index_cosme__slider .slick-next {
		width: 72px;
		right: -90px;
	}

	.index_cosme__slider .slick-slide {
		transform: scale(1);
		transition: .5s ease-in-out;
		opacity: 0.2;
		z-index: 1;
	}

	.index_cosme__slider li.slick-slide img {}

	.index_cosme__slider .slick-current {
		transform: scale(1);
		opacity: 1;
	}

}

@media only screen and (max-width: 767px) {
	.index_cosme__area {
		padding: 80px 20px 0px;
	}

	.index_cosme__slider .slick-prev::before,
	.index_cosme__slider .slick-next::before {
		width: 36px;
		height: 36px;
		background-size: 36px;
	}

	.index_cosme__slider .slick-prev {
		width: 36px;
		left: -18px;
	}

	.index_cosme__slider .slick-next {
		width: 36px;
		right: -18px;
	}
}


/* ----------------------
	index_beauty
---------------------- */
.index_beauty {
	background: #fff;
	position: relative;
	max-width: 2000px;
	margin: 0 auto;
	padding-top: 150px;
	overflow: hidden;
}

.index_beauty__flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	max-width: 854px;
	margin: 0 auto;
	position: relative;
}

.index_beauty__flex > div:nth-child(1) {
	max-width: 400px;
	margin: 0 17px 0 0;
	border: 1px solid #7FBEAB;
	border-radius: 10px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.index_beauty__flex > div:nth-child(2) {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-content: space-between;
	width: calc(100% - 417px);
}


/* index_beauty__flex--article */
.index_beauty__flex--article {
	border: 1px solid #7FBEAB;
	border-radius: 10px;
	overflow: hidden;
}

.index_beauty__flex--article .date {
	background-color: #7FBEAB;
	color: #ffffff;
	padding: 15px;
}

.index_beauty__flex--article .title {
	font-size: 2.0rem;
	line-height: 1.5;
	padding: 15px 15px 5px 15px;
}

.index_beauty__flex--article .body {
	line-height: 1.5;
	padding: 0 15px 10px 15px;
	font-weight: 100;
}

@media only screen and (max-width: 767px) {
	.index_beauty {
		padding-top: 80px;
	}

	.index_beauty__flex {
		padding-bottom: 80px;
	}

	.index_beauty__flex > div:nth-child(1) {
		max-width: none;
		width: 100%;
		margin: 0 0 20px 0;
	}

	.index_beauty__flex > div:nth-child(2) {
		width: 100%;
	}

	.index_beauty__flex--image {
		order: 1;
		flex-wrap: wrap;
	}

	.index_beauty__flex--image > div {
		max-width: none;
		width: 100%;
	}

	.index_beauty__flex--image > div:nth-child(1) {
		margin: 0 0 20px 0;
	}

	.index_beauty__flex--article {
		width: 100%;
	}
}

@media only screen and (max-width: 375px) {
	.index_beauty__flex--article {
		bottom: -15px;
	}
}

/* ----------------------
	index_blog
---------------------- */
.index_blog {
	background: #F2FAF6;
	position: relative;
	max-width: 2000px;
	margin: 0 auto;
	overflow: hidden;
}
.index_blog__area {
		padding-top: 150px;
}

.blog_list__area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
}

.blog_list__area a {
	display: block;
	width: calc((100% / 3) - 20px);
	margin: 0 0 100px 0;
}

.blog_list__area img {
	border: 1px solid rgba(127, 190, 171, 1.0);
	border-radius: 15px;
	margin: 0 0 20px 0;
}

.blog_list__area h2 {
	font-size: 1.6rem;
	line-height: 1.5;
	margin: 0 0 20px 0;
	letter-spacing: 1.5px;
	font-weight: 400;
}

.blog_list__area .meta {
	margin: 0 0 20px 0;
}

.blog_list__area .date,
.blog_list__area .auther {
	font-size: 1.4rem;
	font-weight: 100;
	margin: 0 0 5px 0;
	position: relative;
}

.blog_list__area .date.new::after {
	display: inline-block;
	content: "NEW";
	line-height: 1;
	font-weight: normal;
	font-size: 1.0rem;
	background-color: rgba(127, 190, 171, 1.0);
	color: #ffffff;
	padding: 2px 5px;
	margin: 0 0 0 10px;
	position: absolute;
}

.blog_list__area .tag {
	display: flex;
	flex-wrap: wrap;
}

.blog_list__area li {
	display: block;
	border: 1px solid #aaa;
	color: #aaa;
	font-size: 1.4rem;
	padding: 5px 5px;
	margin: 0 10px 0 0;
	font-weight: 300;
}

@media only screen and (max-width: 767px) {
	.index_blog {
		/* padding-top: 80px; */
	}
	.index_blog__area {
		padding-top: 80px;
	}

	.blog_list__area a {
		display: block;
		width: 100%;
		margin: 0 0 60px 0;
	}
}


/* ----------------------
	index_about
---------------------- */
.index_about {
	 background: #F2FAF6;
	position: relative;
	max-width: 2000px;
	margin: 0 auto;
	overflow: hidden;
}
.index_about__area {
	padding-top: 150px;
}

.index_about .index_about-imgMap {
	width: 100%;
	position: relative;
}

.index_about .btn__more--fill {
	margin: -20px 20px 0 auto;
	font-weight: 300;
	letter-spacing: 2px;
}

@media only screen and (max-width: 768px) {
	.index_about {
	}
	.index_about__area {
		padding-top: 80px;
	}

	.index_about .btn__more--fill {
		margin: -10px 20px 0 auto;
	}
}

/* ----------------------
	index_brand
---------------------- */
.index_brand_area{
	padding-top: 150px;
}
.index_brand_area ul {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 0 auto;
}

.index_brand_area li {
	width: calc((100% / 4) - 20px);
	border: 1px solid #333333;
	margin: 0 10px 20px 10px;
}

@media only screen and (max-width: 768px) {

	.index_brand_area {
		padding-top: 80px;
	}
	.index_brand_area li {
		width: calc((100% / 3) - 20px);
	}
}

@media only screen and (max-width: 767px) {
	.index_brand_area li {
		width: calc((100% / 2) - 20px);
	}
}
